{% extends 'layout/app.twig' %}

{% block pageContent %}
    <!-- One -->
    <section id="one">
        <header class="major">
            <h2>Zoeken op tag</h2>
        </header>
        <ul class="actions small">
            {% if tags|length > 0 %}
                {% for tag in tags %}
                <li style="padding-bottom: 1em;"><a href="search.php?tag={{ tag.id }}" class="button small icon fa-tag">{{ tag.title }}</a></li>
                {% endfor %}
            {% endif %}
        </ul>
    </section>

    <!-- Two -->
    <section id="two">
        <h2>Resultaten</h2>
        <div class="row">
            {% if items|length > 0 %}
                {% for item in items %}
                    <article class="6u 12u$(xsmall) work-item"  style="height: 25em;">
                        <a href="images/{{ item.id }}.jpg" class="image fit thumb"><img src="images/{{ item.id }}.jpg" title="{{ item.title }}" /></a>
                        <h3>{{ item.title }}</h3>
                        <p>{{ item.description }}</p>
                        <p class="icon fa-user">&nbsp;{{ item.firstname }}</p>
                        <p class="icon fa-camera-retro">&nbsp;{{ item.added_on }}</p>
                    </article>
                {% endfor %}
            {% endif %}
        </div>
    </section>
{% endblock %}
